aboutsummaryrefslogtreecommitdiffstats
path: root/meta/recipes-core/packagegroups/packagegroup-core-standalone-sdk-target.bb
diff options
context:
space:
mode:
authorRobert Yang <liezhi.yang@windriver.com>2015-08-07 02:11:30 -0700
committerRichard Purdie <richard.purdie@linuxfoundation.org>2015-08-19 17:57:56 +0100
commit4b779616ed3fe96519fa3be9c32aad1bb0f1ea3f (patch)
tree9723001a8afb881278a36a473310bfd331c8417a /meta/recipes-core/packagegroups/packagegroup-core-standalone-sdk-target.bb
parent973a169a35caa4e603fe5abf9ad661f5206a7f07 (diff)
downloadopenembedded-core-contrib-4b779616ed3fe96519fa3be9c32aad1bb0f1ea3f.tar.gz
openembedded-core-contrib-4b779616ed3fe96519fa3be9c32aad1bb0f1ea3f.tar.bz2
openembedded-core-contrib-4b779616ed3fe96519fa3be9c32aad1bb0f1ea3f.zip
packagegroup-core-standalone-sdk-target: remove qemuwrapper-cross
Remove qemuwrapper-cross from RDEPENDS, install a cross pkg in sysroots isn't useful, if we really need run qemuwrapper in SDK, we should add it as nativesdk, and it has multilib conflicts when populate_ sdk: error: file /usr/bin/crossscripts/qemuwrapper from install of qemuwrapper-cross-1.0-r0.lib32_x86 conflicts with file from package qemuwrapper-cross-1.0-r0.core2_64 [YOCTO #8089] Signed-off-by: Robert Yang <liezhi.yang@windriver.com> Signed-off-by: Ross Burton <ross.burton@intel.com>
Diffstat (limited to 'meta/recipes-core/packagegroups/packagegroup-core-standalone-sdk-target.bb')
-rw-r--r--meta/recipes-core/packagegroups/packagegroup-core-standalone-sdk-target.bb1
1 files changed, 0 insertions, 1 deletions
diff --git a/meta/recipes-core/packagegroups/packagegroup-core-standalone-sdk-target.bb b/meta/recipes-core/packagegroups/packagegroup-core-standalone-sdk-target.bb
index 5d1ce97c2c..37f5e43a7d 100644
--- a/meta/recipes-core/packagegroups/packagegroup-core-standalone-sdk-target.bb
+++ b/meta/recipes-core/packagegroups/packagegroup-core-standalone-sdk-target.bb
@@ -10,5 +10,4 @@ RDEPENDS_${PN} = "\
libstdc++ \
libstdc++-dev \
${LIBC_DEPENDENCIES} \
- qemuwrapper-cross \
"